.dashboard {
	display: flex;
	justify-content: center;
	width: 100%;
	height: 100%;
	.mat-drawer-content {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

}

.logo {
	padding: $size-l;
}

